@media screen and (max-width: 992px) {
    .brand {
        margin-left: 5px;
    }

    .review {
        margin: 0;
    }

    .four {
        margin-top: 20px;
    }

    .counting {
        transform: translate(0px, 33px);
    }

    .zigsaw {
        margin: 40px 0px;
    }
}

@media screen and (max-width: 768px) {
    .container {
        max-width: 720px;
    }

    .three {
        margin-top: 20px;
    }

    .leftside {
        padding: 45px 0 0 10px;
    }

        .leftside img {
            height: 400px;
        }

    .detail-box {
        margin-top: 0px;
    }

    .foot-icon {
        word-break: break-word;
    }

    .cercle {
        width: 300px;
        height: 400px;
        margin-right: -28px;
    }

    .counting {
        transform: translate(10px, 33px);
    }

    .counter-box {
        margin: 10px auto;
    }

    .marquee-wrapper .marquee-block {
        margin: 0px 0 20px 115px !important;
    }

    .zigsaw {
        margin: 0px 10px;
        padding: 40px 50px;
    }

    .one {
        margin-left: 12px;
    }

    .three {
        margin-right: 12px;
        margin-bottom: 20px;
    }

    .six {
        margin-right: 12px;
        margin-top: 20px;
    }

    .c1 {
        border-radius: 26% 86% 36% 30% / 30% 30% 70% 70%;
    }

    .c2 {
        border-radius: 85% 34% 44% 78% / 44% 38% 86% 37%;
    }

    .c3 {
        border-radius: 72% 43% 40% 60% / 71% 48% 34% 29%;
    }

    .btn-1 {
        padding: 6px 6px;
    }
}

@media screen and (max-width: 557px) {
    .rite {
        margin-right: 12px;
    }

    .pa {
        padding-left: 10px;
    }

    .leftside {
        padding: 0px 0 0 10px;
    }

    .footer-class {
        padding: 0px 0 20px;
    }

    .footer-logo {
        width: 50%;
    }

    .foot-icon a img {
        width: 5%;
    }

    .design::before,
    .design::after {
        display: none;
    }

    .counting {
        transform: translate(10px, 33px);
        margin-left: 25%;
    }
    .counter-box {
        margin:0;
        margin-bottom: 20px;
    }
    .give-call {
        justify-content: start;
    }
    .marquee-wrapper .marquee-block {
        margin: 0px 0 20px 59px;
    }

    .service-content {
        flex-wrap: wrap;
    }

    .two {
        margin-top: 20px;
    }
}

@media screen and (max-width: 320px) {
    .review {
        margin: 0;
    }

    .testify {
        padding: 30px 0px;
    }

        .testify h3 {
            font-size: 35px;
        }

    .bed {
        box-shadow: 33px 30px pink, -36px -38px blue;
    }

    .zigsaw {
        margin: 0px 0px;
        padding: 25px 27px;
    }

    .rightside {
        padding: 10px;
    }

    .square-box {
        transform: translate(45%, -13%);
    }

    .c1 {
        margin-right: 5px;
    }
    .lat-news {
        margin-right: 0px;
    }

}
